#Mon Mar 22 13:53:12 CET 2021
org.qenherkhopeshef|https\://www.qenherkhopeshef.org/maven|sources=1616417591181
central|https\://repo.maven.apache.org/maven2|sources=1616417591181
central|https\://repo.maven.apache.org/maven2|javadoc=1616417592305
org.qenherkhopeshef|https\://www.qenherkhopeshef.org/maven|javadoc=1616417592305
